<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <script src="https://kit.fontawesome.com/86c721916a.js" crossorigin="anonymous"></script>
    <title>fundacion yerri mina</title>
  
    
</head>
<body>

    <div class="conteiner">
        <nav class="conteiner-nav">

            <div class="nav-h1">
                <div>
                    <h1> inpacto social deportivo norte caucano </h1>
                </div>
                <div class="nav-bar">
                    <label for="check" >
                        <svg style="height: 40px" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="bars" class="svg-inline--fa fa-bars fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z"/></svg>
                    </label>
                </div>
            </div>
            <input type="checkbox" id="check">

            <div class="conteiner-menu">
            
                <ul>
                    <li><a href="./fundacion">inicio</a></li>
                    <li><a href="#">futbol municipal</a></li>
                    <li><a href="#">futbol internacional</a></li>
                    <li><a href="#">otros deportes</a></li>
                    <li><a href="#">videos</a></li>
                    <li><a class="btn-play" href="#">PLAY</a> </li>
                </ul>
                
            </div>

        </nav>

        <header class="conteiner-header">
            <section class="conteiner-carrusel"> 
                <h2>carrusel de imagenes</h2>
            </section>
        </header>

        <article class="conteiner-articule">
            <div class="somos">
                <!-- <img src="https://www.c-ch.com/files/modules/products/aa925b88ae589d4d55c61f6f1238a22757d69213.png" alt="Quienes somos"> -->
                <a href="./somos" >quienes somos</a>
            </div>
            <div class="eventos">
                <a href="./eventos" >Eventos</a>
            </div>
            <div class="futuras">
                <a href="./futuras" >Futuras promesas</a>
            </div>
        </article>
    </div> 

  

</body>
</html>